// =====================================================================
//  $Id: TRunAction.cc,v 1.4 2003/10/06 17:02:45 goiwai Exp $
//  $Name: CLDAQ-1-11-00 $
//  $Log: TRunAction.cc,v $
//  Revision 1.4  2003/10/06 17:02:45  goiwai
//  *** empty log message ***
//
//  Revision 1.3  2003/07/30 16:20:30  goiwai
//  ファイルにコミットログをつけることにしました.
//
// =====================================================================
#include "TRunAction.hh"
#include "TRunManager.hh"
#include "TEventManager.hh"
#include "TReadoutBook.hh"
#include "TCrate.hh"

TRunAction::TRunAction()
  : theRunManager( 0 ), theEventManager( 0 ), 
    theReadoutBook( 0 ), theCrate( 0 )
{;}

TRunAction::~TRunAction()
{;}

Tvoid TRunAction::BeginOfRunAction( TRun& aRun )
{
  return;
}

Tvoid TRunAction::EndOfRunAction( TRun& aRun )
{
  return;
}
